#ifndef LOADSETUPDIALOG_H
#define LOADSETUPDIALOG_H

#include <QDialog>
#include <QDir>

class LoadSetupDialog : public QDialog {

	Q_OBJECT

private:

	/** hidden ctor */
	explicit LoadSetupDialog();

	std::string selDir = "";

public:

	/** show a dialog to open a data-folder */
	static QDir pickSetupFolder();

};

#endif // LOADSETUPDIALOG_H
